Autore Topic: Emulatore PS2  (Letto 5983 volte)

Offline bmax84

  • *
  • Post: 377
  • Reputazione: 15
    • Mostra profilo
Re:Emulatore PS2
« Risposta #30 il: 08 Dicembre 2011 ore 01:09 »
per prova ho provato ad installarlo su arch a 64 bit e funzia....ovviamente scaricando da aur eh!

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #31 il: 08 Dicembre 2011 ore 09:39 »
:D certo che funzioa su arch.... :D l'ho messo su archbang e funziona... pensavo fosse facile portarlo su chakra, invece è/era impresa + grande di me..... va beh... meno male che c'è JMC :D
- DareK -

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Emulatore PS2
« Risposta #32 il: 08 Dicembre 2011 ore 18:03 »
Come non detto, mi sono ammalato, quindi toccherà aspettare ancora un po'. :(

Offline pandev92

  • *
  • Post: 49
  • Reputazione: 0
    • Mostra profilo
Re:Emulatore PS2
« Risposta #33 il: 16 Dicembre 2011 ore 11:21 »
A me sto emulatore non mi ha mai funzionato, ne con i driver open ne con i catalyst, mi funzionano meglio i gioca di windows con wine xd

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Emulatore PS2
« Risposta #34 il: 16 Dicembre 2011 ore 13:18 »
Mi sono dimenticato di aggiornare il thread. Sono tornato a casa per le feste, ma non ho fatto in tempo a copiare il PKGBUILD, quindi dovrò rifarlo da capo.

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Emulatore PS2
« Risposta #35 il: 17 Dicembre 2011 ore 14:07 »
Sto aggiungendo il pacchetto lib32-wxgtk, poi pcsx2 dovrebbe tornare a funzionare. Aggiungerò la versione corretta qui, o se DareDevil acconsente, la caricherò direttamente online sovrascrivendo la sua. Poi lo renderò orfano, così potrà essere adottato di nuovo.

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #36 il: 17 Dicembre 2011 ore 17:32 »
Si si, JMC, puoi caricarlo direttamente online.... non è un problema.... lavoriamo tutti nella stessa direzione :D
- DareK -

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Emulatore PS2
« Risposta #37 il: 18 Dicembre 2011 ore 02:30 »
Fatto. Dimmi se vuoi riadottare il pacchetto, così lo lascio orfano.

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #38 il: 18 Dicembre 2011 ore 13:51 »
non so se riadottarlo, non se per aggiornarlo bisogna fare tutto sto casino.... non so se sono in grado

che versione hai modificato la svn o l'altra?
« Ultima modifica: 18 Dicembre 2011 ore 14:47 da DareDevil »
- DareK -

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Emulatore PS2
« Risposta #39 il: 18 Dicembre 2011 ore 16:58 »
Quella binaria: la versione SVN alla fine richiede più tempo (per la ricompilazione) e necessita comunque di librerie a 32 bit, quindi non aveva più molto senso.

Comunque no, tranquillo, per aggiornarlo non serve molto ormai: dalla prossima volta ti basterà cambiare il pkgver e il rispettivo md5sum, il resto di solito rimane identico.

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #40 il: 18 Dicembre 2011 ore 17:12 »
la svn può essere rimossa quindi......

Codice: [Seleziona]
Ccr Targets    (2): lib32-wxgtk pcsx2
Pacman Targets (3): gcc-multilib lib32-glew lib32-libxml2

Proceed with installation? [Y/n]
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
:: gcc-libs-multilib e gcc-libs vanno in conflitto. Vuoi rimuovere gcc-libs? [s/N]
errore: sono stati rilevati dei conflitti irrisolvibili
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: gcc-libs-multilib e gcc-libs vanno in conflitto
Installation failed.
Premi Invio per continuare


disinstallo gcc-libs? se si come?

Codice: [Seleziona]
[dario@dario-chakra ~]$ sudo pacman -R gcc-libs
Password:
controllo delle dipendenze in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: aspell: richiede gcc-libs
:: audiofile: richiede gcc-libs
:: autopano-sift-c: richiede gcc-libs
:: blas: richiede gcc-libs
:: boost-libs: richiede gcc-libs
:: cdrdao: richiede gcc-libs
:: db: richiede gcc-libs
:: dvd+rw-tools: richiede gcc-libs
:: exempi: richiede gcc-libs>=4.4.2
:: exiv2: richiede gcc-libs
:: gcc: richiede gcc-libs=4.6.2-1
:: gettext: richiede gcc-libs
:: gmp: richiede gcc-libs
:: gnutls: richiede gcc-libs>=4.4.3
:: gptfdisk: richiede gcc-libs
:: groff: richiede gcc-libs
:: hunspell: richiede gcc-libs
:: icu: richiede gcc-libs
:: id3lib: richiede gcc-libs
:: ilmbase: richiede gcc-libs
:: imagemagick: richiede gcc-libs
:: ladspa: richiede gcc-libs
:: lib32-gcc-libs: richiede gcc-libs>=4.6.2
:: libcdio: richiede gcc-libs>=4.4.2
:: libdjvu: richiede gcc-libs
:: libgl: richiede gcc-libs
:: libgme: richiede gcc-libs
:: libgraphite: richiede gcc-libs
:: libmodplug: richiede gcc-libs
:: libmysqlclient: richiede gcc-libs
:: libofa: richiede gcc-libs
:: libreoffice: richiede gcc-libs
:: libsidplay: richiede gcc-libs
:: libsigc++2.0: richiede gcc-libs>=4.5.0
:: libstdc++5: richiede gcc-libs
:: libusb: richiede gcc-libs
:: libvdpau: richiede gcc-libs>=4.4.2
:: mesa: richiede gcc-libs>=4.6
:: mjpegtools: richiede gcc-libs
:: ntrack: richiede gcc-libs
:: opencore-amr: richiede gcc-libs
:: opengtl: richiede gcc-libs
:: openjdk6: richiede gcc-libs
:: p7zip: richiede gcc-libs
:: pcre: richiede gcc-libs
:: poppler: richiede gcc-libs
:: rarian: richiede gcc-libs
:: sip: richiede gcc-libs
:: soundtouch: richiede gcc-libs
:: taglib: richiede gcc-libs
:: unrar: richiede gcc-libs
:: v4l-utils: richiede gcc-libs
:: xorg-font-utils: richiede gcc-libs
« Ultima modifica: 18 Dicembre 2011 ore 19:14 da DareDevil »
- DareK -

Offline enzolatina

  • *
  • Post: 609
  • Reputazione: 18
    • Mostra profilo
Re:Emulatore PS2
« Risposta #41 il: 18 Dicembre 2011 ore 21:27 »
se rispondi si quando ti dice che sono in conflitto e lo vuoi rimuovere te lo dovrebbe fare in automatico, se non ci riesce gli dici pacman -R gcc-libs, come al solito man pacman per vedere le eventuali opzioni, se ti servissero, da passare assieme a -R tipo d per dipendenze, c per cascade o altro....
noi siamo ****linux, ogni resistenza è inutile, sarete assimilati
linuxuser:408768 http://linuxcounter.net

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #42 il: 18 Dicembre 2011 ore 21:47 »
più che altro la mia domanda era relativa al fatto che potrebbe essere pericoloso rimuovere queste librerie visto l'enorme quantità di dipendenze?
- DareK -

Offline enzolatina

  • *
  • Post: 609
  • Reputazione: 18
    • Mostra profilo
Re:Emulatore PS2
« Risposta #43 il: 18 Dicembre 2011 ore 22:47 »
caso mai ne avessi bisogno, pacman -Rd salta il controllo delle dipendenze.......sta a te poi rimediare alla faccenda, ma se lo elimini con quella opzione e poi reinstalli subito un pacchetto che soddisfa le dipendenze rotte non hai problemi.....ma la via più semplice no? basta rispondere si alla richiesta di sostituzione e ci pensa pacman a risistemare le dipendenze....per tutto il resto c'è mastercard (nel senso che quando hai fatto scoppiare il pc con mastercard ne ricompri un'altro...)
noi siamo ****linux, ogni resistenza è inutile, sarete assimilati
linuxuser:408768 http://linuxcounter.net

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #44 il: 18 Dicembre 2011 ore 23:11 »
ho installato le librerie gcc-multilib.... adesso però ho un problema con lib32-wxgtk, che ho già installato perchè è una dipendenza dell'emulaotre della WII ed è in versione + aggiornata (se fate una ricerca in ccr con wxgtk lo vedete) ho provato a installare il lib-32wxgtk, ma non riesce a costruire il chhetto perchè sente chè è giàò installato... l'emulaoter non finisce il built..... ufffffffff, prima o poi ce la farò!
« Ultima modifica: 18 Dicembre 2011 ore 23:43 da DareDevil »
- DareK -

 

Template by Homey | Sito ufficiale | Disclaimer